import "./App.css";
import Home from "./components/Home";
import Garten from "./components/Garten";
import Suche from "./components/Suche";
import Navbar from "./components/Navbar";
import { Routes, Route } from "react-router-dom";
import Wunschliste from "./components/Wunschliste";

function App() {
  return (
    <div className="App">
      <Navbar />
      <Routes>
        <Route path="/" element={<Home />} />
        <Route path="/garten" element={<Garten />} />
        <Route path="/wunschliste" element={<Wunschliste />} />
        <Route path="/suchen" element={<Suche />} />
      </Routes>
    </div>
  );
}

export default App;
