
import "./PlantDetails.css";

function PlantDetails() {
  return (
    <div className="plantDetails">
      <h1>Salat (Gartensalat)</h1>
      <img src="https://d3t240q2dksnz7.cloudfront.net/a4cbb94a099179235fdd5696ae5f3833.jpg"></img>
      <div className="lateinischerName infoBox">
        <div className="title">Lateinischer Name</div>{" "}
        <p>Lactuca sativa var. crispa</p>
      </div>
      <div className="Beschreibung infoBox">
        <div className="title">Beschreibung</div>{" "}
        <p>
          Salat steht als \u00dcberbegriff f\u00fcr viele Blattgem\u00fcse.
          Kopfsalate bilden - wie der Name schon sagt - einen Kopf und werden am
          St\u00fcck geerntet. Pfl\u00fccksalate kann man kontinuierlich ernten,
          wenn man jeweils nur einzelne Bl\u00e4tter abpfl\u00fcckt.{" "}
        </p>
      </div>
      <div className="infoBox">
        <div className="title">Herkunft</div>
        <p>
          Gartensalate sind gez\u00fcchtete Lattichgew\u00e4chse (Lactuca
          sativa) mit Urpsrung in S\u00fcdeuropa, Nordafrika und Indien.
          Darunter fallen Kopfsalate (Batavia, Eissalat),
          Schnitt-/Pfl\u00fccksalate (Lollo Rosso/Bionda, Eichblatt) und
          R\u00f6mersalate.{" "}
        </p>
      </div>

      <div className="infoBox">
        <div className="title">Anbautipps</div>{" "}
        <p>
          Salate eignen sich sehr gut als \u201aL\u00fcckenf\u00fcller\u2018.
          Sie ben\u00f6tigen ausreichend Feuchtigkeit und haben einen
          vergleichsweise geringen N\u00e4hrstoffbedarf. Durch eine geschickte
          Auswahl lassen sich Salate das ganze Jahr \u00fcber anbauen: im
          Fr\u00fchjahr und Fr\u00fchsommer Kopf- und
          Schnitt-/Pfl\u00fccksalate; im Sommer und Herbst Zichoriensalate und
          Eissalate sowie Feldsalat (v.a. im Herbst, Winter). F\u00fcr eine
          kontinuierliche Ernte am besten in zeitlichen Abst\u00e4nden s\u00e4en
          bzw. pflanzen. Arten und Sorten m\u00fcssen dabei an die jeweilige
          Jahreszeit angepasst sein, z.B. beginnen Fr\u00fchjahrssorten bei zu
          viel Hitze zu schie\u00dfen. Dabei bildet sich ein langer Stiel und
          die Bl\u00e4tter werden bitter. Nach einigen Wochen kommen oben kleine
          Bl\u00fcten zum Vorschein, woraus sich viele halbmondf\u00f6rmige
          Samen bilden. Diese k\u00f6nnen f\u00fcr das Folgejahr abgesammelt
          werden oder verteilen sich selbst im Beet, wenn du sie stehen
          l\u00e4sst.\n{" "}
        </p>
      </div>
    </div>
  );
}

export default PlantDetails;
