
import "../stylesheets/Home.css";
import { NavLink } from "react-router-dom";

function Home() {
  return (
    <>
      <div style={{ display: "flex" }}>
        <img
          src="https://images.pexels.com/photos/2611818/pexels-photo-2611818.jpeg"
          className="mainPicture"
        ></img>
        <div className="descriptionAside">
          <h1 className="header1">GrowBros</h1>
          <h2 className="header2">Keep your plants alive</h2>
          <p className="text">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Illo,
            possimus nostrum blanditiis, maiores doloribus qui quisquam odit
            explicabo nihil ducimus aliquid neque reprehenderit reiciendis
            quidem?
          </p>
          <Link></Link>
        </div>
      </div>
      <div className="secondDiv">
        Fange noch heute an dir deinen Traumgarten zusammenzustellen und ernte
        bald die Früchte deiner Arbeit
      </div>
      <div style={{ display: "flex" }}>
        <div className="smallDiv" style={{ width: "60%" }}>
          <h2>Hier erhältst du...</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti ex
            quas non maiores similique atque fugit accusamus eligendi deserunt
            culpa!
          </p>
        </div>
        <img
          className="smallPicture"
          src="https://images.unsplash.com/photo-1615485021022-dec8994adeba?auto=format&fit=crop&q=60&w=1000&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTh8fHZlZ2V0YWJsZXMlMjB3aGl0ZSUyMGJhY2tncm91bmR8ZW58MHx8MHx8fDA%3D"
        ></img>
      </div>

      <div style={{ display: "flex" }}>
        <img
          className="smallPicture"
          src="https://images.unsplash.com/photo-1587486912758-4367d2015d6c?auto=format&fit=crop&q=60&w=1000&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTR8fHZlZ2V0YWJsZXMlMjB3aGl0ZSUyMGJhY2tncm91bmR8ZW58MHx8MHx8fDA%3D"
        ></img>
        <div className="smallDiv">
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda
            rem atque cupiditate excepturi maxime ipsam quas facere distinctio
            accusantium aspernatur.
          </p>
        </div>
      </div>

      <div style={{ display: "flex" }}>
        <div className="smallDiv">
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique
            porro assumenda nam nobis unde possimus at officia eius vero id.
          </p>
        </div>
        <img
          className="smallPicture"
          src="https://images.unsplash.com/photo-1587411768638-ec71f8e33b78?auto=format&fit=crop&q=60&w=1000&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTJ8fHZlZ2V0YWJsZXMlMjB3aGl0ZSUyMGJhY2tncm91bmR8ZW58MHx8MHx8fDA%3D"
        ></img>
      </div>
    </>
  );
}

function Link() {
  return (
    <div className="link">
      <NavLink to="/suchen">
        <h3> Starte hier</h3>
        <p>und füge Pflanzen zu deinem Garten hinzu</p>
      </NavLink>
    </div>
  );
}

export default Home;
